CGCONFIGPARSER(8)

NAME

cgconfigparser - setup control group file system

SYNOPSIS
cgconfigparser [-h | -l <filename>]

OPTIONS

-h|--help
    Displays help.

-l, --load=FILE
    Parses the control groups configuration file Sets up the control group file system defined by the configuration file and mount mounts points described by the configuration file. The format of the file is described in cgconfig.conf.

SEE ALSO
cgconfig.conf (5)